Mailinglist Archive: opensuse (2224 mails)

< Previous Next >
[opensuse] JRE on Firefox 2.0 & SuSE 10.2x64
  • From: "Daniel Antonio Peraza Cedrez" <danielperaza.mailinglists@xxxxxxxxx>
  • Date: Thu, 1 Feb 2007 13:07:32 -0400
  • Message-id: <92c5381f0702010907i3f5afb26mb846dc0b194b4e42@xxxxxxxxxxxxxx>
Hi. I recently installed SuSE 10.2 on a Sun Ultra 40 Workstation and I
have noticed that even when I have Java installed on my system
(actually I use NetBeans 5.5 to develp Java applications) Firefox
isn't able to start applets from a website, instead it tells me that
the JRE plugin is needed in order to do so, then I click it to start
searching the plugin and tells me that it is not available and a
manual installation is needed.

I guess that Firefox it's not registered as a browser that JRE should know.

Could someone help me to fix this problem??, I think I know how to fix
it in Windows XP (Java module in Control Panel) but not for SuSE.

Thanks in advance!!!.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >